.column-left-bg #primary ul.xoxo li#menubar-4 {
	height:240px;
}
.column-left-bg #primary ul.xoxo li#menubar-5 {
	height:120px;
}
.column-left-bg #primary ul.xoxo li#menubar-6 {
	height:330px;
}
.column-left-bg #primary ul.xoxo li#menubar-7 {
	height:330px;
}
.search-block {
	width: 415px;
}
ol.tutorial-links li a span.views {
	top: -4px;
}
.entry-meta {
	width:805px;
}

#index a.feed,
#index a.twitter{
    position: absolute;
    top: 28px;
		}
